mediawiki2latex (8.29-1) unstable; urgency=medium

  * New upstream version 8.29
  * New build-dependency: libghc-hunit-dev

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 07 Aug 2025 09:16:47 +0200

mediawiki2latex (8.28-1) unstable; urgency=medium

  * New upstream version 8.28

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Mar 2025 10:57:43 +0200

mediawiki2latex (8.27-1) unstable; urgency=medium

  * New upstream version 8.27

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 28 Mar 2025 15:03:36 +0100

mediawiki2latex (8.26-3) unstable; urgency=medium

  * restored Architecture: any, since the issues with armel and armhf
    have been fixed by ghc developers.
  * bumped Standards-Version: 4.7.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Feb 2025 20:10:00 +0100

mediawiki2latex (8.26-2) unstable; urgency=medium

  * removed architectures armel and armhf, since the package cannot be
    compiled ont those, currently. The list of architectures is given by
    dpkg-architecture -L| grep -v -- -| grep -v armel| grep -v armhf| \
    tr "\n" " "

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Feb 2025 16:55:00 +0100

mediawiki2latex (8.26-1) unstable; urgency=medium

  * New upstream version 8.26

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 06 Feb 2025 15:34:31 +0100

mediawiki2latex (8.25-3) unstable; urgency=medium

  * removed the build-dependency  libghc-regex-pcre-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 26 Jan 2025 16:27:11 +0100

mediawiki2latex (8.25-2) unstable; urgency=medium

  * updated the list of build-depencies according to Dirk Hünniger's
    hint, thanks!

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2025 18:17:27 +0100

mediawiki2latex (8.25-1) unstable; urgency=medium

  * New upstream version 8.25
  * Modified build-dependencies:
    libghc-http-conduit-dev --> libghc-http-client-tls-dev

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2025 15:28:26 +0100

mediawiki2latex (8.24-1) unstable; urgency=medium

  * New upstream version 8.24

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2025 08:41:09 +0100

mediawiki2latex (8.23-1) unstable; urgency=medium

  * New upstream version 8.23

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Jan 2025 17:19:33 +0100

mediawiki2latex (8.22-2) unstable; urgency=medium

  * reverted a spurious modification of Makefile

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Dec 2024 18:26:53 +0100

mediawiki2latex (8.22-1) unstable; urgency=medium

  * New upstream version 8.22

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Dec 2024 18:26:17 +0100

mediawiki2latex (8.21-1) unstable; urgency=medium

  * New upstream version 8.21

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2024 16:15:47 +0100

mediawiki2latex (8.20-1) unstable; urgency=medium

  * New upstream version 8.20

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 20 Dec 2024 13:49:34 +0100

mediawiki2latex (8.19-1) unstable; urgency=medium

  * New upstream version 8.19

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 13 Dec 2024 11:26:25 +0100

mediawiki2latex (8.18-1) unstable; urgency=medium

  * New upstream version 8.18

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Oct 2024 16:23:15 +0200

mediawiki2latex (8.17-1) unstable; urgency=medium

  * New upstream version 8.17

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Oct 2024 16:02:30 +0200

mediawiki2latex (8.16-1) unstable; urgency=medium

  * New upstream version 8.16

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 30 Sep 2024 09:58:12 +0200

mediawiki2latex (8.15-1) unstable; urgency=medium

  * New upstream version 8.15

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Sep 2024 17:15:22 +0200

mediawiki2latex (8.13-1) unstable; urgency=medium

  * New upstream version 8.13

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Sep 2024 15:44:47 +0200

mediawiki2latex (8.12-1) unstable; urgency=medium

  * New upstream version 8.12

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 10 Sep 2024 16:49:31 +0200

mediawiki2latex (8.11-1) unstable; urgency=medium

  * New upstream version 8.11

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 16:20:19 +0200

mediawiki2latex (8.10-1) unstable; urgency=medium

  * added a new dependency: libimage-exiftool-perl
  * New upstream version 8.10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 31 Aug 2024 09:52:27 +0200

mediawiki2latex (8.9-1) unstable; urgency=medium

  * New upstream version 8.9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Aug 2024 18:25:57 +0200

mediawiki2latex (8.8-1) unstable; urgency=medium

  * New upstream version 8.8

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jul 2024 14:00:04 +0200

mediawiki2latex (8.7-6) unstable; urgency=medium

  * downgraded dependencies on chromium* to recommendations.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 Jul 2024 11:13:13 +0200

mediawiki2latex (8.7-5) unstable; urgency=medium

  * modified alternatives for dependencies chromium and chromium-sandbox,
    to make the package installable in debian derivatives

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 22 Feb 2024 15:00:50 +0100

mediawiki2latex (8.7-4) unstable; urgency=medium

  * added alternatives for dependencies chromium and chromium-sandbox,
    to make the package installable in debian derivatives

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Feb 2024 10:35:59 +0100

mediawiki2latex (8.7-3) unstable; urgency=medium

  * restored Architecture: any
  * dependencies on chromium and chromium-sandbox are now
    architecture-dependent: [!armel !mips64el !s390x]

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Feb 2024 08:45:25 +0100

mediawiki2latex (8.7-2) unstable; urgency=medium

  * modified d/control, Architecture: any becomes:
    Architecture: i386 amd64 arm64 armhf ppc64el
    to comply with the dependency on chromium.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 14 Feb 2024 17:08:33 +0100

mediawiki2latex (8.7-1) unstable; urgency=medium

  * New upstream version 8.7

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 Feb 2024 16:48:57 +0100

mediawiki2latex (8.6-1) unstable; urgency=medium

  * New upstream version 8.6
  * New dependency: pdftk
  * Bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 06 Feb 2024 19:01:17 +0100

mediawiki2latex (8.5-1) unstable; urgency=medium

  * New upstream version 8.5
  * removed the patch d/patches/30-typos.patch which became useless

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jan 2024 19:45:13 +0100

mediawiki2latex (8.4-1) unstable; urgency=medium

  * New upstream version 8.4

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Jan 2024 11:40:25 +0100

mediawiki2latex (8.3-1) unstable; urgency=medium

  * New upstream version 8.3

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 17 Jan 2024 15:00:05 +0100

mediawiki2latex (8.2-2) unstable; urgency=medium

  * erased build-dependencies and added them as dependencies of
    mediawiki2latex.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Jan 2024 17:51:07 +0100

mediawiki2latex (8.2-1) unstable; urgency=medium

  * New upstream version 8.2
  * new dependencies: chromium, curl, texlive-extra-utils
  * added debian/salsa-ci.yml

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2024 17:25:02 +0100

mediawiki2latex (8.1-1) unstable; urgency=medium

  * New upstream version 8.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jan 2024 18:00:50 +0100

mediawiki2latex (8.0-1) unstable; urgency=medium

  * New upstream version 8.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 05 Jan 2024 10:31:55 +0100

mediawiki2latex (7.53-1) unstable; urgency=medium

  * New upstream version 7.53

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Jan 2024 19:49:31 +0100

mediawiki2latex (7.52-1) unstable; urgency=medium

  * New upstream version 7.52

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 18:48:42 +0200

mediawiki2latex (7.51-1) unstable; urgency=medium

  * New upstream version 7.51
  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 12:00:56 +0200

mediawiki2latex (7.50-1) experimental; urgency=medium

  * New upstream version 7.50

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Apr 2023 14:00:11 +0200

mediawiki2latex (7.47-1) unstable; urgency=medium

  * New upstream version 7.47

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Mar 2023 09:37:37 +0100

mediawiki2latex (7.46-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.
  * Update standards version to 4.5.1, no changes needed.

  [ Georges Khaznadar ]
  * New upstream version 7.46
  * bumped standards version to 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Jan 2023 21:29:04 +0100

mediawiki2latex (7.45-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 31 Dec 2021 19:20:57 +0100

mediawiki2latex (7.44-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Aug 2021 16:34:06 +0200

mediawiki2latex (7.43-2) unstable; urgency=medium

  * Changed a dependency: ttf-unifont => fonts-unifont. Closes: #986850

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 13 Apr 2021 10:41:03 +0200

mediawiki2latex (7.43-1) unstable; urgency=medium

  * New upstream version 7.43

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Oct 2020 18:43:34 +0100

mediawiki2latex (7.41-2) unstable; urgency=medium

  * removed the dependency on libghc-highlighting-kate-dev which is no
    longer used.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Jul 2020 17:46:01 +0200

mediawiki2latex (7.41-1) unstable; urgency=medium

  * New upstream version 7.41

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Jul 2020 15:00:43 +0200

mediawiki2latex (7.40-1) unstable; urgency=medium

  * New upstream version 7.40

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jun 2020 15:53:18 +0200

mediawiki2latex (7.39-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Jan 2020 18:41:43 +0100

mediawiki2latex (7.38-1) unstable; urgency=medium

  * new upstream version
  * added a dependency on djvulibre-bin

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2019 13:17:23 +0100

mediawiki2latex (7.37-1) unstable; urgency=medium

  * new upstream version 7.37

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 Nov 2019 18:56:19 +0100

mediawiki2latex (7.36-1) unstable; urgency=medium

  * New upstream version 7.36

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 05 Nov 2019 20:03:54 +0100

mediawiki2latex (7.35-1) unstable; urgency=medium

  * new upstream version
  * added build-dependencies on libghc-tagsoup-dev, libghc-word8-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Nov 2019 18:54:59 +0100

mediawiki2latex (7.34-1) unstable; urgency=medium

  * new upstream version 7.34
  * upgraded Standards-Version to 4.3.0
  * removed one useless debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Aug 2019 19:30:52 +0200

mediawiki2latex (7.33-3) unstable; urgency=medium

  * made a source-only upload with debuild -S. Maybe the last reason
    in "Excuses" might be tackled out? Closes: #932186

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2019 15:10:58 +0200

mediawiki2latex (7.33-2) unstable; urgency=medium

  * replaced the dependency on texlive-generic-recommended by another
    on texlive-plain-generic, which should ... Close #932186

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Jul 2019 16:51:12 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog mediawiki2latex`.
